Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Polish users » Instalacja Gnu-ARM Plugin(Eclipse 3.8.1)
Instalacja Gnu-ARM Plugin [message #1271605] Sat, 15 March 2014 16:49 Go to next message
mateczek marecki is currently offline mateczek marecki
Messages: 1
Registered: March 2014
Junior Member
Wie ktoś w czym jest problem ?? bo przy próbie instalacji pluginu wywala mi takie błędy.
Cannot complete the install because one or more required items could not be found.
  Software being installed: GNU ARM C/C++ Cross Compiler Support 1.8.1.201402180751 (ilg.gnuarmeclipse.managedbuild.cross.feature.group 1.8.1.201402180751)
  Missing requirement: GNU ARM C/C++ Cross Compiler Support 1.8.1.201402180751 (ilg.gnuarmeclipse.managedbuild.cross 1.8.1.201402180751) requires 'bundle org.eclipse.core.runtime 3.9.0' but it could not be found
  Cannot satisfy dependency:
    From: GNU ARM C/C++ Cross Compiler Support 1.8.1.201402180751 (ilg.gnuarmeclipse.managedbuild.cross.feature.group 1.8.1.201402180751)
    To: ilg.gnuarmeclipse.managedbuild.cross [1.8.1.201402180751]

Z góry dzięki za porady w instalacji pluginu
Re: Instalacja Gnu-ARM Plugin [message #1272415 is a reply to message #1271605] Mon, 17 March 2014 21:44 Go to previous message
Tomasz Zarna is currently offline Tomasz Zarna
Messages: 165
Registered: July 2009
Senior Member
Jeśli z update sitem jest wszystko ok, to może zapomniałeś zaznaczyć checkboxa aby zainstalować "coś-tam support". Możesz podać namiar na ten update site? Mogę spróbować u siebie.

T
Previous Topic:Eclipse Crashes automatically after sometime
Next Topic:Eclipse - podpowiedzi po reinstalcji
Goto Forum:
  


Current Time: Thu Oct 23 12:35:35 GMT 2014

Powered by FUDForum. Page generated in 0.08235 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software